import request from "@/api";

// 获取入库列表数据
export function getInAuditList(data: any) {
  return request({
    url: "/admin/in/page",
    params: { size: data.size, current: data.current, ...data.params },
    method: "get"
  });
}
// 获取入库详情
export function getInAuditDetail(id: any) {
  return request({
    url: "/admin/in/indound/" + id,
    method: "get"
  });
}
// 入库审核
export function audit(data: any) {
  return request({
    url: "/admin/in/auditing",
    method: "put",
    data
  });
}
